const  mongoose = require('mongoose');

const  Schema = mongoose.Schema;

const userSchema = new Schema({
    institute_name:{type:String,required:true},
    institute_email: {type:String,required:true},
    institute_phones:[{type:String,required:true}],
    institute_address:{type:String,required:true},
    institute_city:{type:String,required:true},
    institute_password:{type:String,required:true},
    institute_registrationNo:{type:String},
    institute_image:{type:String},

}, {
    timestamps:true,
});

const User = mongoose.model('institute',userSchema);

module.exports = User;